API · PL
API · PL

Pierwsze kroki

WprowadzenieSzybki startUwierzytelnianiePodstawowe pojęcia

Przewodniki

Przesyłanie rozmówPobieranie wynikówWebhookiStronicowanie i wyszukiwanie

Informacje szczegółowe

BłędyLimity żądań i rozliczenia
Dokumentacja referencyjna API
List the project's webhooksGETRegister a webhookPOSTDelete a webhookDELETERecent delivery attempts for a webhookGETPause or resume a webhookPATCH
aftertalk.coCennikKontaktEnglish
Dokumentacja referencyjna APIWebhooki

Delete a webhook

DELETE/v1/projects/{projectId}/webhooks/{id}

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid
id*string
Formatuuid

Response Body

*/*

curl -X DELETE "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty

Register a webhookPOST

The URL must be public HTTPS. The signing secret is returned once, on creation.

Recent delivery attempts for a webhookGET

Most recent first — use this to see why an endpoint didn't receive an event.